<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/dr_rounded_corner_12_bg_white"
    android:orientation="vertical"
    android:padding="16dp">

    <TextView
        android:id="@+id/tvTitle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        style="@style/TextViewFont_PopMedium"
        android:gravity="center"
        android:text="@string/processing"
        android:textColor="@color/text_color_lv1"
        android:textSize="18sp" />

    <ProgressBar
        android:id="@+id/progressBar"
        style="?android:attr/progressBarStyleHorizontal"
        android:layout_width="match_parent"
        android:layout_height="24dp"
        android:layout_marginTop="8dp"
        android:indeterminateTint="@color/icon_on"
        android:indeterminate="true"/>

</LinearLayout>